/* BASIC css start */
textarea,
input[type=text], 
input[type=password] { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0 5px; border: 1px solid #dadada; background: #fff; -webkit-border-radius: 1px; -webkit-appearance: none; }
#pr-wrap .top { position: fixed; right: 10px; bottom: 20px; width: 44px; height: 43px; background: url(/images/d3/m_01/btn/btn_top@2x.png) no-repeat 0 0; background-size: 44px 43px; text-indent: -9999px; }
#pr-wrap li {list-style:none;}
#pr-container { position: relative; }

#PR15N01PHOTO {max-width:850px !important; min-width:750px !important; width:100% !important;  justify-content: center !important;}
#PR15N01PHOTO .frm { border: 0px solid #dadada !important; background: #fff !important; padding: 10px 190px 10px 0px !important; }
#PR15N01PHOTO .frm .sch {  border: 1px solid #ececec !important;  right: 45px !important;  width: 166px !important;}
#PR15N01PHOTO .frm .sch .txt-input {border: 0px solid #dadada !important; }
#PR15N01PHOTO .frm .sch .btn { position: absolute;  top: 0;   background: url(/images/common/ico_search.svg) no-repeat center center !important;  font-size: 0 !important; border: 0px solid #000 !important; color: transparent !important; }
#PR15N01PHOTO .frm .category {max-width: 56% !important; margin-right: 0%;}
#PR15N01PHOTO .frm .lst > a { border: 1px solid #ececec !important;}
#PR15N01PHOTO .frm .lst, #PR15N01PHOTO .frm .sch {font-size: 0.813rem !important; color:##292929 !important; font-family: 'SUIT' !important; font-weight: 300 !important; }
#PR15N01PHOTO .frm .lst .bull {     position: absolute !important; top: 0 !important;  right: 15px !important;   background: url(/images/common/ico_arr_bottom.svg) no-repeat right center !important; width: 11px !important;     height: 100% !important;    text-indent: -9999px !important;}

/* header */
#pr-header { position: relative; width: 100%; height: 48px; border-bottom: 1px solid #e0e0e0; background: #fff; }
#pr-header li {list-style:none;}
#pr-header .side { position: absolute; top: 0; right: 0; width: 46px; height: 48px; background: url(/images/d3/m_01/btn/btn_side@2x.gif) no-repeat 50% 50%; background-size: 46px 48px; text-indent: -9999px; }
#pr-header h1 { padding-left: 10px; color: #444; font-size: 1.125em; font-weight: bold; letter-spacing: -1px; line-height: 48px; }
#pr-header .menu { z-index:100; display: none; position: absolute; top: 48px; left: 10px; width: 130px; border: 1px solid #dadada; border-top: 0; background: #fff; }
#pr-header .menu li { height: 33px; }
#pr-header .menu li a { display: block; height: 100%; line-height: 33px; padding-left: 10px; color: #808080; font-size: .875em; letter-spacing: -1px; }
#pr-header .menu li a:hover { background: #f9f9f9; }
#pr-header .list { position: absolute; top: 0; left: 0; width: 46px; height: 48px; background: url(/images/d3/m_01/btn/btn_list@2x.gif) no-repeat 50% 50%; background-size: 18px 16px; text-indent: -9999px; }
#pr-header .side { position: absolute; top: 0; right: 0; width: 46px; height: 48px; background: url(/images/d3/m_01/btn/btn_side@2x.gif) no-repeat 50% 50%; background-size: 46px 48px; text-indent: -9999px; }


#reviewBoard .product-review-list {background:#fff !important;}
#reviewBoard .product-review-list > ul > li {border:0px !important; }
#reviewBoard .cond {background:#fff !important;}
#reviewBoard .review-list li dl { border : 0px !important; }



.p_img {width:100%; height:auto;}
.p_img img {width:100%;}

/*게시판 공용*/
.menu_2nd{width:100%; padding:70px 0 20px 0;}
.menu_2nd ul{width:100%; overflow:hidden; margin:0 auto;}
.menu_2nd ul li{width:33.3%; height:40px; float:left; background-color:#efefef;}
.menu_2nd ul li a{display:block; width:100%; height:100%; text-align:center; line-height:40px; background-color:#fff; box-sizing:border-box; font-size:15px;}
.menu_2nd ul li a.play{color:#9d7161; border-bottom:2px solid #b78d7e;}

#container {margin-top:0px !important; padding-top:0px !important;}
#container2 {margin-top:65px !important;}


.paging a { background-color:#fff; border:0px !important; color:#7777 !important; }
.paging a.now { background-color:#fff; border-bottom:1px solid b78d7e !important; color:#9d7161 !important; }


.item-search { padding:15px 4% !important; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; }
.btn_Grey { background-color:#222 !important; border:1px solid #222 !important; border-radius:50px; }

/* BASIC css end */

